<ModOps>
  <ModOp Type="add" Path="/TextExport/Texts">
    <Text>
      <GUID>103693000</GUID>
      <Text>Платформа дирижабля</Text>
    </Text>
    <Text>
      <GUID>103693001</GUID>
      <Text>Почтовое отделение</Text>
    </Text>
    <Text>
      <GUID>103693002</GUID>
      <Text>Почтовый ящик</Text>
    </Text>
    <Text>
      <GUID>103693003</GUID>
      <Text>Пригородная станция</Text>
    </Text>
    <Text>
      <GUID>103693004</GUID>
      <Text>Пункт передачи предметов</Text>
    </Text>
    <Text>
      <GUID>103693005</GUID>
      <Text>Пункт сортировки почты</Text>
    </Text>
    <Text>
      <GUID>103693018</GUID>
      <Text>Почтовая инфраструктура</Text>
    </Text>
    <Text>
      <GUID>103693019</GUID>
      <Text>Все почтовые отделения и почтовые ящики Энбесы</Text>
    </Text>
    <Text>
      <GUID>103693030</GUID>
      <Text>Репортёр по истории Энбесы</Text>
    </Text>
    <Text>
      <GUID>103693031</GUID>
      <Text>Исторические статьи об Энбесе</Text>
    </Text>
  </ModOp>
</ModOps>